Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
laus SRPM for SuSE 9.1?

Hi all,

I'm just trying to build one of the source RPMs from SuSE 9.1, but it's
complaining that it needs laus and laus-devel to build:

# rpmbuild --rebuild cron-3.0.1-920.src.rpm
Installing cron-3.0.1-920.src.rpm
error: Failed build dependencies:
laus is needed by cron-3.0.1-920
laus-devel is needed by cron-3.0.1-920

However, I haven't been able to find laus in the SRPMs for SuSE 9.1 that
they provide for download via ftp.

I gather it's the Linux Auditing Subsystem.

Does anyone know which SRPM provides it?

Cheers,

Paul.

--
Paul Dwerryhouse | PGP Key ID:
Amsterdam, The Netherlands (X) <-> Melbourne, Australia ( ) | 0x6B91B584

< Previous Next >